var marumap = L.map("marumap").setView([39.016020,139.905401],16);

var osm =
    L.tileLayer('//{s}.tile.openstreetmap.org/{z}/{x}/{y}.png', {
        attribution:
        '&copy; <a href="http://osm.org/copyright">OpenStreetMap</a> \
    contributors'
    }).addTo(marumap);


